
CoCoA-5 - Feature #751

description of a RING

29 Jul 2015 12:46 - Anna Maria Bigatti

Status: Closed Start date: 29 Jul 2015

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: enhancing/improving Estimated time: 6.01 hours

Target version: CoCoA-5.1.3/4 Jan 2016 Spent time: 6.10 hours

Description

Implement describe R using function R->myOutputSelfLong(out)

(needs some cleaning and refinements)

Related issues:

Related to CoCoA-5 - Support #548: Printing rings with ID Closed 06 May 2014

Related to CoCoA-5 - Bug #1060: describe ring: add final newline Closed 05 May 2017

History

#1 - 16 Feb 2016 16:51 - John Abbott

Anna, haven't you made progress here?

#2 - 16 Feb 2016 18:26 - Anna Maria Bigatti

- Status changed from New to Closed

- Assignee set to Anna Maria Bigatti

- % Done changed from 0 to 100

- Estimated time set to 2.00 h

#3 - 05 May 2017 16:07 - John Abbott

- Estimated time changed from 2.00 h to 6.01 h

#4 - 05 May 2017 16:18 - John Abbott

- Related to Bug #1060: describe ring: add final newline added
